Package python-nltk

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-nltk in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-nltk-1:3.0.3-14.fc30
    • × python(abi) = 2.7
  • python3-nltk-1:3.0.3-14.fc30
    • python(abi) = 3.7

Maintainers